Apache Tomcat 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1615989 漏洞类型 跨站脚本
发布时间 2019-05-17 更新时间 2019-05-20
CVE编号 CVE-2019-0221 CNNVD-ID CNNVD-201905-794
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-794
|漏洞详情
Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该程序实现了对Servlet和JavaServer Page(JSP)的支持。 Apache Tomcat中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Apache-Tomcat-Cross-Site-Scripting-via-SSI-printenv-29350